apr-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Bob Rossi <bob_ro...@cox.net>
Subject dbd pgsql autotools patch
Date Thu, 15 May 2008 13:08:51 GMT

I just downloaded and installed postgresql, and installed it into a
root. Then I used the apr-util option --with-pgsql. The apr-util
autotools machinary failed. That's because it tries to link a program
against -lpg, but doesn't use the other libs specified in pg_config. So,
I get a link error, because it needs to link against -lcrypt.

Attached is the patch that fixes the problem, what do you think?

Bob Rossi

View raw message